@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body.loggedin {
	background-color: #FFFFFF;
}

.add_code { 
    text-transform: uppercase;
    width: 70px;
}

.bold {
    font-weight: bold;
}

.partdate {
    text-transform: uppercase;
    width: 50px;
}

.sold {
    text-decoration: line-through;
}


.login_image {
    max-width: 400px;
    width: 60%;
}

.login {
    max-width: 400px;
    width: 80%;
    background-color: #ffffff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
    margin: 100px auto;
}
.login h1 {
    text-align: center;
    color: #5b6574;
    font-size: 24px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #dee0e4;
}

.login h1 i {
    font-size: 20px;
}

.login h4 {
	margin: 0;
	font-size: 10px;
	color: #4a536e;
}

.login form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}
.login form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #3274d6;
    color: #ffffff;
    font-size: 20px;
}
.login form input[type="password"], .login form input[type="text"] {
    width: 80%;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
    font-size: 20px;
}
.login form input[type="submit"] {
    width: 100%;
    padding: 15px;
   margin-top: 20px;
    background-color: #3274d6;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    transition: background-color 0.2s;
    font-size: 20px;
}
.login form input[type="submit"]:hover {
  background-color: #2868c7;
    transition: background-color 0.2s;
}

.login h1 form label i {
    font-size: 20px;
}

.cron-red {
    color: red;
}

.cron-yellow {
    color: yellow;
}

.cron-green {
    color: green;
}

.cron-blue {
    color: blue;
}

.cron-orange {
    color: orangered;
}